/* Text styles */
.xr_s0 {font-family:Martina;font-weight:normal;font-style:normal;font-size:28px;text-decoration:none;color:#FFFFFF;letter-spacing:0.0em;}
.xr_s1 {font-family:Bookman Old Style;font-weight:300;font-style:italic;font-size:36px;text-decoration:none;color:#FFFFFF;letter-spacing:0.0em;}
.xr_s2 {font-family:Bookman Old Style;font-weight:300;font-style:italic;font-size:18px;text-decoration:none;color:#F1F1F1;letter-spacing:0.0em;}
.xr_s3 {font-family:Arial;font-weight:bold;font-style:normal;font-size:16px;text-decoration:none;color:#FFFFFF;letter-spacing:0.0em;}
.xr_s4 {font-family:Bookman Old Style;font-weight:300;font-style:italic;font-size:18px;text-decoration:none;color:#FFFFFF;letter-spacing:0.0em;}
.xr_s5 {font-family:Bookman Old Style;font-weight:300;font-style:italic;font-size:18px;text-decoration:underline;color:#FFFFFF;letter-spacing:0.0em;}
.xr_s6 {font-family:Martina;font-weight:normal;font-style:normal;font-size:34px;text-decoration:none;color:#FFFFFF;letter-spacing:0.0em;}
.xr_s7 {font-family:Bookman Old Style;font-weight:300;font-style:italic;font-size:28px;text-decoration:none;color:#FFFFFF;letter-spacing:0.0em;}
